/* CSS Document */

body {
   font: 13pt Comic Sans MS;
	background: url(notepaper.gif) 0 0 repeat-y}

A:link {color:#666699;text-decoration:none}
A:visited {color:#999999;text-decoration:none}
A:hover {color:red;text-decoration:underline}
A:active {text-decoration:none}

#main, #top, #bottom {
   width:900px;
}

#top { width:900px; height:172px; background-color:white; font-size: 11px; vertical-align:top;} 
#bottom { width:900px; height:156; background-color:white; font-size: 11px; vertical-align:top;}


.StoryContentColor {
        font-family: Comic Sans MS;
        text-align: left;
        font-size: 13px;
}

h1 {
        font-family: Comic Sans MS;
        font-size: 18px;
}


 .t {background:  url(top.gif) 0 0 repeat-x; width: auto}
 .b {background:  url(bottom.gif) 0 100% repeat-x}
 .l {background:  url(left.gif) 0 0 repeat-y}
 .r {background:  url(right.gif) 100% 0 repeat-y}
 .bl {background:  url(lower-left.gif) 0 100% no-repeat}
 .br {background:  url(lower-right.gif) 100% 100% no-repeat}
 .tl {background:  url(upper-left.gif) 0 0 no-repeat}
 .tr {background:  url(upper-right.gif) 100% 0 no-repeat; padding:10px}
 .perf {background: url(perforation.gif) 50 0 repeat-y}
